<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,12)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,13,9)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,23,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,25,6)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,32,9)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,42,16)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,59,13)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,73,7)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,81,1)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,83,8)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,92,13)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,106,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,9)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,10,3)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,14,2)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,17,2)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,20,6)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,27,4)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,32,14)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,47,1)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,49,5)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,55,9)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,65,1)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,67,3)"/></seg>
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,71,4)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,76,5)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,82,10)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,93,5)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,99,10)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,110,1)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,112,9)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,122,5)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,128,11)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,140,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,12)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,13,9)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,23,9)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,33,3)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,37,1)"/></seg>
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,39,6)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,46,7)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,54,4)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,59,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,61,7)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,69,8)"/></seg>
<seg xml:id="segm_1.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,78,1)"/></seg>
</s>
<s xml:id="segm_1.4-s">
<seg xml:id="segm_1.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,0,5)"/></seg>
<seg xml:id="segm_1.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,6,3)"/></seg>
<seg xml:id="segm_1.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,10,8)"/></seg>
<seg xml:id="segm_1.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,19,7)"/></seg>
<seg xml:id="segm_1.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,27,8)"/></seg>
<seg xml:id="segm_1.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,36,2)"/></seg>
<seg xml:id="segm_1.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,39,1)"/></seg>
<seg xml:id="segm_1.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,41,1)"/></seg>
<seg xml:id="segm_1.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,43,7)"/></seg>
<seg xml:id="segm_1.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,51,1)"/></seg>
<seg xml:id="segm_1.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,53,8)"/></seg>
<seg xml:id="segm_1.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,62,6)"/></seg>
<seg xml:id="segm_1.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,69,5)"/></seg>
<seg xml:id="segm_1.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,75,1)"/></seg>
<seg xml:id="segm_1.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,77,6)"/></seg>
<seg xml:id="segm_1.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,84,5)"/></seg>
<seg xml:id="segm_1.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,90,1)"/></seg>
<seg xml:id="segm_1.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,92,10)"/></seg>
<seg xml:id="segm_1.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,103,7)"/></seg>
<seg xml:id="segm_1.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,111,3)"/></seg>
<seg xml:id="segm_1.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,115,6)"/></seg>
<seg xml:id="segm_1.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,122,1)"/></seg>
<seg xml:id="segm_1.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,124,7)"/></seg>
<seg xml:id="segm_1.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,132,7)"/></seg>
<seg xml:id="segm_1.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,140,4)"/></seg>
<seg xml:id="segm_1.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.4-ab,145,1)"/></seg>
</s>
<s xml:id="segm_1.5-s">
<seg xml:id="segm_1.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,0,4)"/></seg>
<seg xml:id="segm_1.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,5,7)"/></seg>
<seg xml:id="segm_1.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,13,2)"/></seg>
<seg xml:id="segm_1.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,16,10)"/></seg>
<seg xml:id="segm_1.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,27,6)"/></seg>
<seg xml:id="segm_1.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,34,14)"/></seg>
<seg xml:id="segm_1.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,49,1)"/></seg>
<seg xml:id="segm_1.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,51,11)"/></seg>
<seg xml:id="segm_1.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,63,11)"/></seg>
<seg xml:id="segm_1.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,75,8)"/></seg>
<seg xml:id="segm_1.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,84,8)"/></seg>
<seg xml:id="segm_1.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,93,1)"/></seg>
<seg xml:id="segm_1.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,95,10)"/></seg>
<seg xml:id="segm_1.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,106,12)"/></seg>
<seg xml:id="segm_1.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.5-ab,119,1)"/></seg>
</s>
<s xml:id="segm_1.6-s">
<seg xml:id="segm_1.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,0,9)"/></seg>
<seg xml:id="segm_1.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,10,6)"/></seg>
<seg xml:id="segm_1.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,17,9)"/></seg>
<seg xml:id="segm_1.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,27,4)"/></seg>
<seg xml:id="segm_1.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,32,7)"/></seg>
<seg xml:id="segm_1.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,40,4)"/></seg>
<seg xml:id="segm_1.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,45,12)"/></seg>
<seg xml:id="segm_1.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,58,12)"/></seg>
<seg xml:id="segm_1.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,71,4)"/></seg>
<seg xml:id="segm_1.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,76,10)"/></seg>
<seg xml:id="segm_1.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,87,12)"/></seg>
<seg xml:id="segm_1.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,100,5)"/></seg>
<seg xml:id="segm_1.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,106,5)"/></seg>
<seg xml:id="segm_1.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,112,14)"/></seg>
<seg xml:id="segm_1.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,127,2)"/></seg>
<seg xml:id="segm_1.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,130,8)"/></seg>
<seg xml:id="segm_1.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,139,1)"/></seg>
<seg xml:id="segm_1.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,141,10)"/></seg>
<seg xml:id="segm_1.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,152,4)"/></seg>
<seg xml:id="segm_1.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,157,12)"/></seg>
<seg xml:id="segm_1.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.6-ab,170,1)"/></seg>
</s>
<s xml:id="segm_1.7-s">
<seg xml:id="segm_1.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,0,4)"/></seg>
<seg xml:id="segm_1.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,5,8)"/></seg>
<seg xml:id="segm_1.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,14,5)"/></seg>
<seg xml:id="segm_1.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,20,9)"/></seg>
<seg xml:id="segm_1.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,30,1)"/></seg>
<seg xml:id="segm_1.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,32,12)"/></seg>
<seg xml:id="segm_1.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,45,2)"/></seg>
<seg xml:id="segm_1.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,48,7)"/></seg>
<seg xml:id="segm_1.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,56,7)"/></seg>
<seg xml:id="segm_1.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,64,1)"/></seg>
<seg xml:id="segm_1.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,66,6)"/></seg>
<seg xml:id="segm_1.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,73,3)"/></seg>
<seg xml:id="segm_1.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,77,12)"/></seg>
<seg xml:id="segm_1.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,90,2)"/></seg>
<seg xml:id="segm_1.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,93,6)"/></seg>
<seg xml:id="segm_1.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,100,9)"/></seg>
<seg xml:id="segm_1.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,110,9)"/></seg>
<seg xml:id="segm_1.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,120,1)"/></seg>
<seg xml:id="segm_1.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,122,12)"/></seg>
<seg xml:id="segm_1.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,135,10)"/></seg>
<seg xml:id="segm_1.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,146,4)"/></seg>
<seg xml:id="segm_1.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,151,1)"/></seg>
<seg xml:id="segm_1.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,153,12)"/></seg>
<seg xml:id="segm_1.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,166,1)"/></seg>
<seg xml:id="segm_1.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,168,12)"/></seg>
<seg xml:id="segm_1.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.7-ab,181,1)"/></seg>
</s>
<s xml:id="segm_1.8-s">
<seg xml:id="segm_1.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,0,2)"/></seg>
<seg xml:id="segm_1.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,3,7)"/></seg>
<seg xml:id="segm_1.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,11,9)"/></seg>
<seg xml:id="segm_1.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,21,11)"/></seg>
<seg xml:id="segm_1.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,33,1)"/></seg>
<seg xml:id="segm_1.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,35,9)"/></seg>
<seg xml:id="segm_1.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,45,3)"/></seg>
<seg xml:id="segm_1.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,49,11)"/></seg>
<seg xml:id="segm_1.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,61,1)"/></seg>
<seg xml:id="segm_1.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,63,2)"/></seg>
<seg xml:id="segm_1.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,66,11)"/></seg>
<seg xml:id="segm_1.146-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,78,7)"/></seg>
<seg xml:id="segm_1.147-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,86,6)"/></seg>
<seg xml:id="segm_1.148-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,93,10)"/></seg>
<seg xml:id="segm_1.149-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,104,2)"/></seg>
<seg xml:id="segm_1.150-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,107,6)"/></seg>
<seg xml:id="segm_1.151-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,114,4)"/></seg>
<seg xml:id="segm_1.152-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,119,10)"/></seg>
<seg xml:id="segm_1.153-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,130,1)"/></seg>
<seg xml:id="segm_1.154-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,132,1)"/></seg>
<seg xml:id="segm_1.155-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,134,12)"/></seg>
<seg xml:id="segm_1.156-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,147,4)"/></seg>
<seg xml:id="segm_1.157-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,152,9)"/></seg>
<seg xml:id="segm_1.158-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,162,4)"/></seg>
<seg xml:id="segm_1.159-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,167,13)"/></seg>
<seg xml:id="segm_1.160-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,181,1)"/></seg>
<seg xml:id="segm_1.161-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,183,13)"/></seg>
<seg xml:id="segm_1.162-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,197,10)"/></seg>
<seg xml:id="segm_1.163-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,208,12)"/></seg>
<seg xml:id="segm_1.164-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,221,1)"/></seg>
<seg xml:id="segm_1.165-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,223,4)"/></seg>
<seg xml:id="segm_1.166-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,228,5)"/></seg>
<seg xml:id="segm_1.167-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,234,4)"/></seg>
<seg xml:id="segm_1.168-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,239,3)"/></seg>
<seg xml:id="segm_1.169-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,243,11)"/></seg>
<seg xml:id="segm_1.170-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,255,1)"/></seg>
<seg xml:id="segm_1.171-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,257,6)"/></seg>
<seg xml:id="segm_1.172-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,264,12)"/></seg>
<seg xml:id="segm_1.173-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,277,10)"/></seg>
<seg xml:id="segm_1.174-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.8-ab,288,1)"/></seg>
</s>
<s xml:id="segm_1.9-s">
<seg xml:id="segm_1.175-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,0,1)"/></seg>
<seg xml:id="segm_1.176-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,2,4)"/></seg>
<seg xml:id="segm_1.177-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,7,11)"/></seg>
<seg xml:id="segm_1.178-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,19,10)"/></seg>
<seg xml:id="segm_1.179-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,30,5)"/></seg>
<seg xml:id="segm_1.180-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,36,16)"/></seg>
<seg xml:id="segm_1.181-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,53,10)"/></seg>
<seg xml:id="segm_1.182-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,64,6)"/></seg>
<seg xml:id="segm_1.183-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,71,5)"/></seg>
<seg xml:id="segm_1.184-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,77,12)"/></seg>
<seg xml:id="segm_1.185-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,90,1)"/></seg>
<seg xml:id="segm_1.186-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,92,2)"/></seg>
<seg xml:id="segm_1.187-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,95,7)"/></seg>
<seg xml:id="segm_1.188-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,103,8)"/></seg>
<seg xml:id="segm_1.189-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,112,8)"/></seg>
<seg xml:id="segm_1.190-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,121,1)"/></seg>
<seg xml:id="segm_1.191-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,123,6)"/></seg>
<seg xml:id="segm_1.192-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,130,3)"/></seg>
<seg xml:id="segm_1.193-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,134,9)"/></seg>
<seg xml:id="segm_1.194-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,144,13)"/></seg>
<seg xml:id="segm_1.195-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,158,10)"/></seg>
<seg xml:id="segm_1.196-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,169,1)"/></seg>
<seg xml:id="segm_1.197-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,171,5)"/></seg>
<seg xml:id="segm_1.198-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,177,13)"/></seg>
<seg xml:id="segm_1.199-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,191,1)"/></seg>
<seg xml:id="segm_1.200-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,193,1)"/></seg>
<seg xml:id="segm_1.201-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,195,7)"/></seg>
<seg xml:id="segm_1.202-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,203,7)"/></seg>
<seg xml:id="segm_1.203-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,211,1)"/></seg>
<seg xml:id="segm_1.204-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,213,9)"/></seg>
<seg xml:id="segm_1.205-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,223,11)"/></seg>
<seg xml:id="segm_1.206-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,235,2)"/></seg>
<seg xml:id="segm_1.207-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,238,9)"/></seg>
<seg xml:id="segm_1.208-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,248,10)"/></seg>
<seg xml:id="segm_1.209-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,259,1)"/></seg>
<seg xml:id="segm_1.210-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,261,9)"/></seg>
<seg xml:id="segm_1.211-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,271,10)"/></seg>
<seg xml:id="segm_1.212-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,282,2)"/></seg>
<seg xml:id="segm_1.213-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,285,3)"/></seg>
<seg xml:id="segm_1.214-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,289,12)"/></seg>
<seg xml:id="segm_1.215-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,302,1)"/></seg>
<seg xml:id="segm_1.216-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,304,7)"/></seg>
<seg xml:id="segm_1.217-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,312,1)"/></seg>
<seg xml:id="segm_1.218-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,314,8)"/></seg>
<seg xml:id="segm_1.219-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,323,1)"/></seg>
<seg xml:id="segm_1.220-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,325,6)"/></seg>
<seg xml:id="segm_1.221-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,332,11)"/></seg>
<seg xml:id="segm_1.222-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,344,14)"/></seg>
<seg xml:id="segm_1.223-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,359,10)"/></seg>
<seg xml:id="segm_1.224-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.9-ab,370,1)"/></seg>
</s>
<s xml:id="segm_1.10-s">
<seg xml:id="segm_1.225-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,0,14)"/></seg>
<seg xml:id="segm_1.226-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,15,13)"/></seg>
<seg xml:id="segm_1.227-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,29,9)"/></seg>
<seg xml:id="segm_1.228-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,39,12)"/></seg>
<seg xml:id="segm_1.229-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,52,4)"/></seg>
<seg xml:id="segm_1.230-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,57,13)"/></seg>
<seg xml:id="segm_1.231-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,71,6)"/></seg>
<seg xml:id="segm_1.232-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,78,12)"/></seg>
<seg xml:id="segm_1.233-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,91,9)"/></seg>
<seg xml:id="segm_1.234-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,101,1)"/></seg>
<seg xml:id="segm_1.235-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,103,5)"/></seg>
<seg xml:id="segm_1.236-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,109,6)"/></seg>
<seg xml:id="segm_1.237-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,116,6)"/></seg>
<seg xml:id="segm_1.238-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,123,9)"/></seg>
<seg xml:id="segm_1.239-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,133,1)"/></seg>
<seg xml:id="segm_1.240-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,135,5)"/></seg>
<seg xml:id="segm_1.241-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,141,8)"/></seg>
<seg xml:id="segm_1.242-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,150,8)"/></seg>
<seg xml:id="segm_1.243-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,159,8)"/></seg>
<seg xml:id="segm_1.244-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,168,8)"/></seg>
<seg xml:id="segm_1.245-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,177,7)"/></seg>
<seg xml:id="segm_1.246-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,185,12)"/></seg>
<seg xml:id="segm_1.247-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,198,9)"/></seg>
<seg xml:id="segm_1.248-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,208,1)"/></seg>
<seg xml:id="segm_1.249-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,210,3)"/></seg>
<seg xml:id="segm_1.250-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,214,8)"/></seg>
<seg xml:id="segm_1.251-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,223,4)"/></seg>
<seg xml:id="segm_1.252-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,228,9)"/></seg>
<seg xml:id="segm_1.253-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,238,2)"/></seg>
<seg xml:id="segm_1.254-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,241,5)"/></seg>
<seg xml:id="segm_1.255-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,247,10)"/></seg>
<seg xml:id="segm_1.256-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,258,1)"/></seg>
<seg xml:id="segm_1.257-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,260,5)"/></seg>
<seg xml:id="segm_1.258-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,266,9)"/></seg>
<seg xml:id="segm_1.259-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,276,2)"/></seg>
<seg xml:id="segm_1.260-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,279,11)"/></seg>
<seg xml:id="segm_1.261-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,291,4)"/></seg>
<seg xml:id="segm_1.262-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,296,14)"/></seg>
<seg xml:id="segm_1.263-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.10-ab,311,1)"/></seg>
</s>
<s xml:id="segm_1.11-s">
<seg xml:id="segm_1.264-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,0,8)"/></seg>
<seg xml:id="segm_1.265-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,9,3)"/></seg>
<seg xml:id="segm_1.266-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,13,9)"/></seg>
<seg xml:id="segm_1.267-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,23,13)"/></seg>
<seg xml:id="segm_1.268-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,37,8)"/></seg>
<seg xml:id="segm_1.269-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,46,6)"/></seg>
<seg xml:id="segm_1.270-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,53,9)"/></seg>
<seg xml:id="segm_1.271-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,63,4)"/></seg>
<seg xml:id="segm_1.272-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,68,11)"/></seg>
<seg xml:id="segm_1.273-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,80,1)"/></seg>
<seg xml:id="segm_1.274-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,82,10)"/></seg>
<seg xml:id="segm_1.275-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,93,5)"/></seg>
<seg xml:id="segm_1.276-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,99,1)"/></seg>
<seg xml:id="segm_1.277-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,101,7)"/></seg>
<seg xml:id="segm_1.278-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.11-ab,109,1)"/></seg>
</s>
<s xml:id="segm_1.12-s">
<seg xml:id="segm_1.279-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,0,12)"/></seg>
<seg xml:id="segm_1.280-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,13,9)"/></seg>
<seg xml:id="segm_1.281-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,23,11)"/></seg>
<seg xml:id="segm_1.282-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,35,5)"/></seg>
<seg xml:id="segm_1.283-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,41,10)"/></seg>
<seg xml:id="segm_1.284-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,52,3)"/></seg>
<seg xml:id="segm_1.285-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,56,3)"/></seg>
<seg xml:id="segm_1.286-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,60,9)"/></seg>
<seg xml:id="segm_1.287-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.12-ab,70,1)"/></seg>
</s>
<s xml:id="segm_1.13-s">
<seg xml:id="segm_1.288-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,0,7)"/></seg>
<seg xml:id="segm_1.289-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,8,1)"/></seg>
<seg xml:id="segm_1.290-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,10,3)"/></seg>
<seg xml:id="segm_1.291-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,14,5)"/></seg>
<seg xml:id="segm_1.292-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,20,3)"/></seg>
<seg xml:id="segm_1.293-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,24,8)"/></seg>
<seg xml:id="segm_1.294-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,33,5)"/></seg>
<seg xml:id="segm_1.295-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,39,9)"/></seg>
<seg xml:id="segm_1.296-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,49,10)"/></seg>
<seg xml:id="segm_1.297-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,60,1)"/></seg>
<seg xml:id="segm_1.298-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,62,3)"/></seg>
<seg xml:id="segm_1.299-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,66,10)"/></seg>
<seg xml:id="segm_1.300-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,77,1)"/></seg>
<seg xml:id="segm_1.301-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,79,4)"/></seg>
<seg xml:id="segm_1.302-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,84,7)"/></seg>
<seg xml:id="segm_1.303-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,92,3)"/></seg>
<seg xml:id="segm_1.304-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,96,7)"/></seg>
<seg xml:id="segm_1.305-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,104,10)"/></seg>
<seg xml:id="segm_1.306-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.13-ab,115,1)"/></seg>
</s>
<s xml:id="segm_1.14-s">
<seg xml:id="segm_1.307-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,0,7)"/></seg>
<seg xml:id="segm_1.308-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,8,7)"/></seg>
<seg xml:id="segm_1.309-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,16,9)"/></seg>
<seg xml:id="segm_1.310-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,26,3)"/></seg>
<seg xml:id="segm_1.311-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,30,1)"/></seg>
<seg xml:id="segm_1.312-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,32,14)"/></seg>
<seg xml:id="segm_1.313-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,47,1)"/></seg>
<seg xml:id="segm_1.314-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,49,12)"/></seg>
<seg xml:id="segm_1.315-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,62,1)"/></seg>
<seg xml:id="segm_1.316-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,64,1)"/></seg>
<seg xml:id="segm_1.317-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,66,14)"/></seg>
<seg xml:id="segm_1.318-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,81,3)"/></seg>
<seg xml:id="segm_1.319-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,85,12)"/></seg>
<seg xml:id="segm_1.320-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,98,1)"/></seg>
<seg xml:id="segm_1.321-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,100,13)"/></seg>
<seg xml:id="segm_1.322-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,114,1)"/></seg>
<seg xml:id="segm_1.323-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,116,16)"/></seg>
<seg xml:id="segm_1.324-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,133,1)"/></seg>
<seg xml:id="segm_1.325-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,135,15)"/></seg>
<seg xml:id="segm_1.326-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,151,1)"/></seg>
<seg xml:id="segm_1.327-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,153,13)"/></seg>
<seg xml:id="segm_1.328-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,167,1)"/></seg>
<seg xml:id="segm_1.329-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,169,10)"/></seg>
<seg xml:id="segm_1.330-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.14-ab,180,1)"/></seg>
</s>
<s xml:id="segm_1.15-s">
<seg xml:id="segm_1.331-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,0,12)"/></seg>
<seg xml:id="segm_1.332-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,13,9)"/></seg>
<seg xml:id="segm_1.333-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,23,9)"/></seg>
<seg xml:id="segm_1.334-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,33,3)"/></seg>
<seg xml:id="segm_1.335-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,37,1)"/></seg>
<seg xml:id="segm_1.336-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,39,7)"/></seg>
<seg xml:id="segm_1.337-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,47,10)"/></seg>
<seg xml:id="segm_1.338-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,58,1)"/></seg>
<seg xml:id="segm_1.339-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,60,9)"/></seg>
<seg xml:id="segm_1.340-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,70,9)"/></seg>
<seg xml:id="segm_1.341-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,80,1)"/></seg>
<seg xml:id="segm_1.342-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,82,15)"/></seg>
<seg xml:id="segm_1.343-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,98,4)"/></seg>
<seg xml:id="segm_1.344-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,103,12)"/></seg>
<seg xml:id="segm_1.345-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,116,14)"/></seg>
<seg xml:id="segm_1.346-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,131,9)"/></seg>
<seg xml:id="segm_1.347-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,141,13)"/></seg>
<seg xml:id="segm_1.348-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.15-ab,155,1)"/></seg>
</s>
<s xml:id="segm_1.16-s">
<seg xml:id="segm_1.349-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,0,10)"/></seg>
<seg xml:id="segm_1.350-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,11,13)"/></seg>
<seg xml:id="segm_1.351-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,25,4)"/></seg>
<seg xml:id="segm_1.352-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,30,3)"/></seg>
<seg xml:id="segm_1.353-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,34,12)"/></seg>
<seg xml:id="segm_1.354-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,47,1)"/></seg>
<seg xml:id="segm_1.355-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,49,10)"/></seg>
<seg xml:id="segm_1.356-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,60,8)"/></seg>
<seg xml:id="segm_1.357-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,69,1)"/></seg>
<seg xml:id="segm_1.358-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,71,1)"/></seg>
<seg xml:id="segm_1.359-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,73,13)"/></seg>
<seg xml:id="segm_1.360-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,87,8)"/></seg>
<seg xml:id="segm_1.361-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,96,14)"/></seg>
<seg xml:id="segm_1.362-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.16-ab,111,1)"/></seg>
</s>
<s xml:id="segm_1.17-s">
<seg xml:id="segm_1.363-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,0,5)"/></seg>
<seg xml:id="segm_1.364-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,6,12)"/></seg>
<seg xml:id="segm_1.365-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,19,9)"/></seg>
<seg xml:id="segm_1.366-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,29,8)"/></seg>
<seg xml:id="segm_1.367-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,38,1)"/></seg>
<seg xml:id="segm_1.368-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,40,10)"/></seg>
<seg xml:id="segm_1.369-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,51,9)"/></seg>
<seg xml:id="segm_1.370-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,61,1)"/></seg>
<seg xml:id="segm_1.371-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,63,10)"/></seg>
<seg xml:id="segm_1.372-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,74,12)"/></seg>
<seg xml:id="segm_1.373-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,87,2)"/></seg>
<seg xml:id="segm_1.374-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,90,12)"/></seg>
<seg xml:id="segm_1.375-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,103,11)"/></seg>
<seg xml:id="segm_1.376-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,115,4)"/></seg>
<seg xml:id="segm_1.377-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,120,9)"/></seg>
<seg xml:id="segm_1.378-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,130,10)"/></seg>
<seg xml:id="segm_1.379-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,141,1)"/></seg>
<seg xml:id="segm_1.380-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,143,11)"/></seg>
<seg xml:id="segm_1.381-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,155,1)"/></seg>
<seg xml:id="segm_1.382-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,157,8)"/></seg>
<seg xml:id="segm_1.383-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,166,6)"/></seg>
<seg xml:id="segm_1.384-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,173,1)"/></seg>
<seg xml:id="segm_1.385-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,175,5)"/></seg>
<seg xml:id="segm_1.386-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,181,1)"/></seg>
<seg xml:id="segm_1.387-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,183,6)"/></seg>
<seg xml:id="segm_1.388-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,190,1)"/></seg>
<seg xml:id="segm_1.389-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,192,12)"/></seg>
<seg xml:id="segm_1.390-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,205,1)"/></seg>
<seg xml:id="segm_1.391-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,207,10)"/></seg>
<seg xml:id="segm_1.392-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,218,11)"/></seg>
<seg xml:id="segm_1.393-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,230,1)"/></seg>
<seg xml:id="segm_1.394-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,232,11)"/></seg>
<seg xml:id="segm_1.395-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,244,5)"/></seg>
<seg xml:id="segm_1.396-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,250,1)"/></seg>
<seg xml:id="segm_1.397-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,252,8)"/></seg>
<seg xml:id="segm_1.398-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,261,1)"/></seg>
<seg xml:id="segm_1.399-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,263,8)"/></seg>
<seg xml:id="segm_1.400-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,272,1)"/></seg>
<seg xml:id="segm_1.401-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,274,7)"/></seg>
<seg xml:id="segm_1.402-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.17-ab,282,1)"/></seg>
</s>
<s xml:id="segm_1.18-s">
<seg xml:id="segm_1.403-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,0,2)"/></seg>
<seg xml:id="segm_1.404-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,3,8)"/></seg>
<seg xml:id="segm_1.405-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,12,12)"/></seg>
<seg xml:id="segm_1.406-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,25,11)"/></seg>
<seg xml:id="segm_1.407-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,37,7)"/></seg>
<seg xml:id="segm_1.408-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,45,3)"/></seg>
<seg xml:id="segm_1.409-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,49,12)"/></seg>
<seg xml:id="segm_1.410-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,62,1)"/></seg>
<seg xml:id="segm_1.411-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,64,12)"/></seg>
<seg xml:id="segm_1.412-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,77,9)"/></seg>
<seg xml:id="segm_1.413-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,87,1)"/></seg>
<seg xml:id="segm_1.414-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,89,6)"/></seg>
<seg xml:id="segm_1.415-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,96,9)"/></seg>
<seg xml:id="segm_1.416-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,106,4)"/></seg>
<seg xml:id="segm_1.417-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,111,12)"/></seg>
<seg xml:id="segm_1.418-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,124,6)"/></seg>
<seg xml:id="segm_1.419-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,131,1)"/></seg>
<seg xml:id="segm_1.420-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,133,6)"/></seg>
<seg xml:id="segm_1.421-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,140,3)"/></seg>
<seg xml:id="segm_1.422-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,144,9)"/></seg>
<seg xml:id="segm_1.423-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,154,9)"/></seg>
<seg xml:id="segm_1.424-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.18-ab,164,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
